@import url('styles.less');

.custom-header {
    .anticon-bell {
        color: @primary;
        font-size: @icon-size;
    }

    position: fixed;
    z-index: 1;
    //top:0;
    width: 100%;
    background-color: @background1;
    min-height: @header-size;
    .extra-thin-border();
}

@media screen and (max-width: 768px) {
    .custom-header {

        //display: none;
        .ant-page-header-heading-sub-title {
            display: none;
        }

        .brand-name {
            display: none;
        }
    }
}

@media screen and (min-width: 768px) {
    .custom-header {

        //display: none;
        .sidebar-visibility-toggle {
            display: none;
        }

        .sidebar-shower {
            display: block;
        }
    }
}